/*
 * Frontend Status Monitor plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */

#include "femoni18n.h"

const tI18nPhrase Phrases[] = {
  { "DVB Signal Information Monitor (OSD)", // English
    "DVB Signal Informationsanzeige (OSD)", // Deutsch
    "", // Slovenski
    "Visualizza le informazioni sul segnale DVB", // Italiano
    "", // Nederlands
    "", // Portugus
    "Affiche les informations du signal DVB", // Franais
    "", // Norsk
    "Signaalimittari (OSD)", // suomi
    "", // Polski
    "Monitorizacin de la seal DVB", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "DVB Signaalmonitor (OSD)", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Signal Information", // English
    "Signalinformationen", // Deutsch
    "", // Slovenski
    "Informazioni sul segnale", // Italiano
    "", // Nederlands
    "", // Portugus
    "Signal DVB", // Franais
    "", // Norsk
    "Signaalimittari", // suomi
    "", // Polski
    "Monitorizacin de la seal DVB", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Signaaliinfo", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Position", // English
    "Position", // Deutsch
    "", // Slovenski
    "Posizione", // Italiano
    "", // Nederlands
    "", // Portugus
    "Position", // Franais
    "", // Norsk
    "Sijainti", // suomi
    "", // Polski
    "Posicin", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    " ", //  (Russian)
    "", // Hrvatski (Croatian)
    "Positsioon", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Height", // English
    "Hhe", // Deutsch
    "", // Slovenski
    "Altezza", // Italiano
    "", // Nederlands
    "", // Portugus
    "Hauteur", // Franais
    "", // Norsk
    "Korkeus", // suomi
    "", // Polski
    "Altura", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Krgus", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Horizontal offset", // English
    "Horizontaler Offset", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Dplacement horizontal", // Franais
    "", // Norsk
    "Vaakakeskitys", // suomi
    "", // Polski
    "Desplazamiento horizontal", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Horisontaalne nihe", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Default display mode", // English
    "Standard Anzeigemodus", // Deutsch
    "", // Slovenski
    "Modo di visualizzazione standard", // Italiano
    "", // Nederlands
    "", // Portugus
    "Affichage par dfaut", // Franais
    "", // Norsk
    "Oletusnytttila", // suomi
    "", // Polski
    "Modo de visualizacin estandar", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "Vaikimisi displei moodus", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "basic", // English
    "Standard", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "basique", // Franais
    "", // Norsk
    "perus", // suomi
    "", // Polski
    "Bsico", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "standard", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "transponder", // English
    "Transponder", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "transpondeur", // Franais
    "", // Norsk
    "transponderi", // suomi
    "", // Polski
    "Transpondedor", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "transponder", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "stream", // English
    "Stream", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "flux", // Franais
    "", // Norsk
    "lhete", // suomi
    "", // Polski
    "Flujo", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "voog", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Skin", // English
    "Oberflche", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Skin", // Franais
    "", // Norsk
    "Ulkoasu", // suomi
    "", // Polski
    "Piel", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal 
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Kest", // Eesti
    "", // Dansk 
    "", // esky (Czech)
  },
  { "Theme", // English
    "Thema", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Thme", // Franais
    "", // Norsk
    "Teema", // suomi
    "", // Polski
    "Tema", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Teema", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Classic", // English
    "Klassischer", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Classique", // Franais
    "", // Norsk
    "Klassinen", // suomi
    "", // Polski
    "Clsico", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Klassikaline", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Elchi", // English
    "Elchi", // Deutsch
    "Elchi", // Slovenski
    "Elchi", // Italiano
    "Elchi", // Nederlands
    "Elchi", // Portugus
    "Elchi", // Franais
    "Elchi", // Norsk
    "Elchi", // suomi
    "Elchi", // Polski
    "Elchi", // Espaol
    "Elchi", //  (Greek)
    "Elchi", // Svenska
    "Elchi", // Romaneste
    "Elchi", // Magyar
    "Elchi", // Catal
    "Elchi", //  (Russian)
    "Elchi", // Hrvatski (Croatian)
    "Elchi", // Eesti
    "Elchi", // Dansk
    "Elchi", // esky (Czech)
  },
  { "DeepBlue", // English
    "DeepBlue", // Deutsch
    "DeepBlue", // Slovenski
    "DeepBlue", // Italiano
    "DeepBlue", // Nederlands
    "DeepBlue", // Portugus
    "DeepBlue", // Franais
    "DeepBlue", // Norsk
    "DeepBlue", // suomi
    "DeepBlue", // Polski
    "DeepBlue", // Espaol
    "DeepBlue", //  (Greek)
    "DeepBlue", // Svenska
    "DeepBlue", // Romaneste
    "DeepBlue", // Magyar
    "DeepBlue", // Catal
    "DeepBlue", //  (Russian)
    "DeepBlue", // Hrvatski (Croatian)
    "DeepBlue", // Eesti
    "DeepBlue", // Dansk
    "DeepBlue", // esky (Czech)
  },
  { "Moronimo", // English
    "Moronimo", // Deutsch
    "Moronimo", // Slovenski
    "Moronimo", // Italiano
    "Moronimo", // Nederlands
    "Moronimo", // Portugus
    "Moronimo", // Franais
    "Moronimo", // Norsk
    "Moronimo", // suomi
    "Moronimo", // Polski
    "Moronimo", // Espaol
    "Moronimo", //  (Greek)
    "Moronimo", // Svenska
    "Moronimo", // Romaneste
    "Moronimo", // Magyar
    "Moronimo", // Catal
    "Moronimo", //  (Russian)
    "Moronimo", // Hrvatski (Croatian)
    "Moronimo", // Eesti
    "Moronimo", // Dansk
    "Moronimo", // esky (Czech)
  },
  { "Enigma", // English
    "Enigma", // Deutsch
    "Enigma", // Slovenski
    "Enigma", // Italiano
    "Enigma", // Nederlands
    "Enigma", // Portugus
    "Enigma", // Franais
    "Enigma", // Norsk
    "Enigma", // suomi
    "Enigma", // Polski
    "Enigma", // Espaol
    "Enigma", //  (Greek)
    "Enigma", // Svenska
    "Enigma", // Romaneste
    "Enigma", // Magyar
    "Enigma", // Catal
    "Enigma", //  (Russian)
    "Enigma", // Hrvatski (Croatian)
    "Enigma", // Eesti
    "Enigma", // Dansk
    "Enigma", // esky (Czech)
  },
  { "EgalsTry", // English
    "EgalsTry", // Deutsch
    "EgalsTry", // Slovenski
    "EgalsTry", // Italiano
    "EgalsTry", // Nederlands
    "EgalsTry", // Portugus
    "EgalsTry", // Franais
    "EgalsTry", // Norsk
    "EgalsTry", // suomi
    "EgalsTry", // Polski
    "EgalsTry", // Espaol
    "EgalsTry", //  (Greek)
    "EgalsTry", // Svenska
    "EgalsTry", // Romaneste
    "EgalsTry", // Magyar
    "EgalsTry", // Catal
    "EgalsTry", //  (Russian)
    "EgalsTry", // Hrvatski (Croatian)
    "EgalsTry", // Eesti
    "EgalsTry", // Dansk
    "EgalsTry", // esky (Czech)
  },
  { "Duotone", // English
    "Duotone", // Deutsch
    "Duotone", // Slovenski
    "Duotone", // Italiano
    "Duotone", // Nederlands
    "Duotone", // Portugus
    "Duotone", // Franais
    "Duotone", // Norsk
    "Duotone", // suomi
    "Duotone", // Polski
    "Duotone", // Espaol
    "Duotone", //  (Greek)
    "Duotone", // Svenska
    "Duotone", // Romaneste
    "Duotone", // Magyar
    "Duotone", // Catal
    "Duotone", //  (Russian)
    "Duotone", // Hrvatski (Croatian)
    "Duotone", // Eesti
    "Duotone", // Dansk
    "Duotone", // esky (Czech)
  },
  { "SilverGreen", // English
    "SilverGreen", // Deutsch
    "SilverGreen", // Slovenski
    "SilverGreen", // Italiano
    "SilverGreen", // Nederlands
    "SilverGreen", // Portugus
    "SilverGreen", // Franais
    "SilverGreen", // Norsk
    "SilverGreen", // suomi
    "SilverGreen", // Polski
    "SilverGreen", // Espaol
    "SilverGreen", //  (Greek)
    "SilverGreen", // Svenska
    "SilverGreen", // Romaneste
    "SilverGreen", // Magyar
    "SilverGreen", // Catal
    "SilverGreen", //  (Russian)
    "SilverGreen", // Hrvatski (Croatian)
    "SilverGreen", // Eesti
    "SilverGreen", // Dansk
    "SilverGreen", // esky (Czech)
  },
  { "Hide main menu entry", // English
    "Hauptmeneintrag verstecken", // Deutsch
    "", // Slovenski
    "Nascondi voce men", // Italiano
    "", // Nederlands
    "", // Portugus
    "Masquer dans le menu principal", // Franais
    "", // Norsk
    "Piilota valinta pvalikosta", // suomi
    "", // Polski
    "Ocultar en el men principal", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "    ", //  (Russian)
    "", // Hrvatski (Croatian)
    "Peida valik peamens", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "OSD update interval [0.1s]", // English
    "OSD Updateintervall [0.1s]", // Deutsch
    "", // Slovenski
    "Intervallo di aggiornamento [0.1s]", // Italiano
    "", // Nederlands
    "", // Portugus
    "Intervalle de mise  jour (0,1s)", // Franais
    "", // Norsk
    "Nytn pivitysvli [0.1s]", // suomi
    "", // Polski
    "Intervalo de actualizacin (0,1)", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  (0,1 )", //  (Russian)
    "", // Hrvatski (Croatian)
    "Uuendusintervall [0,1s]", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Analyze stream", // English
    "Stream analysieren", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Analyser le flux", // Franais
    "", // Norsk
    "Lhetteen analysointi", // suomi
    "", // Polski
    "Analizar el flujo", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "   ", //  (Russian)
    "", // Hrvatski (Croatian)
    "Voo anals", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Calculation interval [0.1s]", // English
    "Berechnungsintervall [0.1s]", // Deutsch
    "", // Slovenski
    "Intervallo di calcolo [0.1s]", // Italiano
    "", // Nederlands
    "", // Portugus
    "Intervalle de calcul (0,1s)", // Franais
    "", // Norsk
    "Laskennan pivitysvli [0.1s]", // suomi
    "", // Polski
    "Intervalo de clculo (0,1s)", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  (0,1 )", //  (Russian)
    "", // Hrvatski (Croatian)
    "Kalkulatsiooni intervall [0,1s]", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Red limit [%]", // English
    "Grenze Rot [%]", // Deutsch
    "", // Slovenski
    "Limite rosso [%]", // Italiano
    "", // Nederlands
    "", // Portugus
    "Limite du rouge (%)", // Franais
    "", // Norsk
    "Punaisen taso [%]", // suomi
    "", // Polski
    "Lmite de rojo [%s]", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "     (%)", //  (Russian)
    "", // Hrvatski (Croatian)
    "Punase limiit [%]", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Green limit [%]", // English
    "Grenze Grn [%]", // Deutsch
    "", // Slovenski
    "Limite de verde [%]", // Italiano
    "", // Nederlands
    "", // Portugus
    "Limite du vert (%)", // Franais
    "", // Norsk
    "Vihren taso [%]", // suomi
    "", // Polski
    "Lmite verde [%]", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "     (%)", //  (Russian)
    "", // Hrvatski (Croatian)
    "Rohelise limiit [%]", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Transponder Information", // English
    "Transponderinformation", // Deutsch
    "", // Slovenski
    "Informazioni transponder", // Italiano
    "", // Nederlands
    "", // Portugus
    "Information transpondeur", // Franais
    "", // Norsk   
    "Transponderin tiedot", // suomi
    "", // Polski
    "Informacin del transpondedor", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "Transponderi info", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Satellite Card", // English
    "Satellitenkarte", // Deutsch
    "", // Slovenski
    "Scheda satellitare", // Italiano
    "", // Nederlands
    "", // Portugus
    "Carte Satellite", // Franais
    "", // Norsk
    "Satelliittikortti", // suomi
    "", // Polski
    "Tarjeta Satlite", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "Satelliidikaart", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Cable Card", // English
    "Kabelkarte", // Deutsch
    "", // Slovenski
    "Scheda via cavo", // Italiano
    "", // Nederlands
    "", // Portugus
    "Carte Cble", // Franais
    "", // Norsk
    "Kaapelikortti", // suomi
    "", // Polski
    "Tarjeta Cable", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "Kaablikaart", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Terrestrial Card", // English
    "Terrestrische Karte", // Deutsch
    "", // Slovenski
    "Scheda terrestre", // Italiano
    "", // Nederlands
    "", // Portugus
    "Carte TNT", // Franais
    "", // Norsk
    "Terrestriaalikortti", // suomi
    "", // Polski
    "Tarjeta TDT", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "Terrestiaalkaart", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Audio", // English
    "Audio", // Deutsch
    "Audio", // Slovenski
    "Audio", // Italiano
    "Audio", // Nederlands
    "Audio", // Portugus
    "Audio", // Franais
    "Audio", // Norsk
    "ni", // suomi
    "Audio", // Polski
    "Audio", // Espaol
    "Audio", //  (Greek)
    "Audio", // Svenska
    "Audio", // Romaneste
    "Audio", // Magyar
    "Audio", // Catal
    "", //  (Russian)
    "Audio", // Hrvatski (Croatian)
    "Audio", // Eesti
    "Audio", // Dansk
    "Audio", // esky (Czech)
  },
  { "Video", // English
    "Video", // Deutsch
    "Video", // Slovenski
    "Video", // Italiano
    "Video", // Nederlands
    "Video", // Portugus
    "Vido", // Franais
    "Video", // Norsk
    "Kuva", // suomi
    "Video", // Polski
    "Video", // Espaol
    "Video", //  (Greek)
    "Video", // Svenska
    "Video", // Romaneste
    "Video", // Magyar
    "Video", // Catal
    "", //  (Russian)
    "Video", // Hrvatski (Croatian)
    "Video", // Eesti
    "Video", // Dansk
    "Video", // esky (Czech)
  },
  { "Auto", // English
    "Auto", // Deutsch
    "Auto", // Slovenski
    "Auto", // Italiano
    "Auto", // Nederlands
    "Auto", // Portugus
    "Auto", // Franais
    "Auto", // Norsk
    "auto", // suomi
    "Auto", // Polski
    "Auto", // Espaol
    "Auto", //  (Greek)
    "Auto", // Svenska
    "Auto", // Romaneste
    "Auto", // Magyar
    "Auto", // Catal
    "", //  (Russian)
    "Auto", // Hrvatski (Croatian)
    "Auto", // Eesti
    "Auto", // Dansk
    "Auto", // esky (Czech)
  },
  { "None", // English
    "Nichts", // Deutsch
    "None", // Slovenski
    "None", // Italiano
    "None", // Nederlands
    "None", // Portugus
    "Aucun", // Franais
    "None", // Norsk
    "ei", // suomi
    "None", // Polski
    "Ninguno", // Espaol
    "None", //  (Greek)
    "None", // Svenska
    "None", // Romaneste
    "None", // Magyar
    "None", // Catal
    "", //  (Russian)
    "None", // Hrvatski (Croatian)
    "Ei", // Eesti
    "None", // Dansk
    "None", // esky (Czech)
  },
  { "Off", // English
    "Aus", // Deutsch
    "Off", // Slovenski
    "Off", // Italiano
    "Off", // Nederlands
    "Off", // Portugus
    "Non", // Franais
    "Off", // Norsk
    "poissa", // suomi
    "Off", // Polski
    "Off", // Espaol
    "Off", //  (Greek)
    "Off", // Svenska
    "Off", // Romaneste
    "Off", // Magyar
    "Off", // Catal
    "", //  (Russian)
    "Off", // Hrvatski (Croatian)
    "Vljas", // Eesti
    "Off", // Dansk
    "Off", // esky (Czech)
  },
  { "On", // English
    "Ein", // Deutsch
    "On", // Slovenski
    "On", // Italiano
    "On", // Nederlands
    "On", // Portugus
    "Oui", // Franais
    "On", // Norsk
    "pll", // suomi
    "On", // Polski
    "On", // Espaol
    "On", //  (Greek)
    "On", // Svenska
    "On", // Romaneste
    "On", // Magyar
    "On", // Catal
    "", //  (Russian)
    "On", // Hrvatski (Croatian)
    "Sees", // Eesti
    "On", // Dansk
    "On", // esky (Czech)
  },
  { "MHz", // English
    "MHz", // Deutsch
    "MHz", // Slovenski
    "MHz", // Italiano
    "MHz", // Nederlands
    "MHz", // Portugus
    "MHz", // Franais
    "MHz", // Norsk
    "MHz", // suomi
    "MHz", // Polski
    "MHz", // Espaol
    "MHz", //  (Greek)
    "MHz", // Svenska
    "MHz", // Romaneste
    "MHz", // Magyar
    "MHz", // Catal
    "", //  (Russian)
    "MHz", // Hrvatski (Croatian)
    "MHz", // Eesti
    "MHz", // Dansk
    "MHz", // esky (Czech)
  },
  { "Mbit/s", // English
    "Mbit/s", // Deutsch
    "Mbit/s", // Slovenski
    "Mbit/s", // Italiano
    "Mbit/s", // Nederlands
    "Mbit/s", // Portugus
    "Mbit/s", // Franais
    "Mbit/s", // Norsk
    "Mbit/s", // suomi
    "Mbit/s", // Polski
    "Mbit/s", // Espaol
    "Mbit/s", //  (Greek)
    "Mbit/s", // Svenska
    "Mbit/s", // Romaneste
    "Mbit/s", // Magyar
    "Mbit/s", // Catal
    "/", //  (Russian)
    "Mbit/s", // Hrvatski (Croatian)
    "Mbit/s", // Eesti
    "Mbit/s", // Dansk
    "Mbit/s", // esky (Czech)
  },
  { "kbit/s", // English
    "kbit/s", // Deutsch
    "kbit/s", // Slovenski
    "kbit/s", // Italiano
    "kbit/s", // Nederlands
    "kbit/s", // Portugus
    "kbit/s", // Franais
    "kbit/s", // Norsk
    "kbit/s", // suomi
    "kbit/s", // Polski
    "kbit/s", // Espaol
    "kbit/s", //  (Greek)
    "kbit/s", // Svenska
    "kbit/s", // Romaneste
    "kbit/s", // Magyar
    "kbit/s", // Catal
    "/", //  (Russian)
    "kbit/s", // Hrvatski (Croatian)
    "kbit/s", // Eesti
    "kbit/s", // Dansk
    "kbit/s", // esky (Czech)
  },
  { "Stream Information", // English
    "Streaminformation", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Information flux", // Franais
    "", // Norsk
    "Lhetteen tiedot", // suomi
    "", // Polski
    "Informacin del flujo", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Voo info", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "MPEG Layer", // English
    "MPEG Layer", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "MPEG Layer", // Franais
    "", // Norsk
    "MPEG-taso", // suomi
    "", // Polski
    "Nivel MPEG", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "MPEG tase", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Video Stream", // English
    "Video Stream", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Flux vido", // Franais
    "", // Norsk
    "Kuvaraita", // suomi
    "", // Polski
    "Flujo de video", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Videovoog", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Bitrate", // English
    "Bitrate", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Bitrate", // Franais
    "", // Norsk
    "Bittinopeus", // suomi
    "", // Polski
    "Tasa de bits", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar 
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Bitikiirus", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Frame Rate", // English
    "Bildrate", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Rafrachissement", // Franais
    "", // Norsk
    "Ruudunpivitysnopeus", // suomi
    "", // Polski
    "Tasa de frames", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Kaadrisagedus", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Hz", // English
    "Hz", // Deutsch
    "Hz", // Slovenski
    "Hz", // Italiano
    "Hz", // Nederlands
    "Hz", // Portugus
    "Hz", // Franais
    "Hz", // Norsk
    "Hz", // suomi
    "Hz", // Polski
    "Hz", // Espaol
    "Hz", //  (Greek)
    "Hz", // Svenska
    "Hz", // Romaneste
    "Hz", // Magyar
    "Hz", // Catal
    "", //  (Russian)
    "Hz", // Hrvatski (Croatian)
    "Hz", // Eesti
    "Hz", // Dansk
    "Hz", // esky (Czech)
  },
  { "Aspect Ratio", // English
    "Seitenverhltnis", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Proportions d'image", // Franais
    "", // Norsk
    "Kuvasuhde", // suomi
    "", // Polski
    "Proporciones de la imagen", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Klgsuhe", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "reserved", // English
    "belegt", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "rserv", // Franais
    "", // Norsk
    "varattu", // suomi
    "", // Polski
    "reservado", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "reserveeritud", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "free", // English
    "frei", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "libre", // Franais
    "", // Norsk
    "vapaa", // suomi
    "", // Polski
    "libre", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "vaba", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Video Format", // English
    "Bildformat", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Standard vido", // Franais
    "", // Norsk
    "Kuvaformaatti", // suomi
    "", // Polski
    "Formato de video", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Videoformaat", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "PAL", // English
    "PAL", // Deutsch
    "PAL", // Slovenski
    "PAL", // Italiano
    "PAL", // Nederlands
    "PAL", // Portugus
    "PAL", // Franais
    "PAL", // Norsk
    "PAL", // suomi
    "PAL", // Polski
    "PAL", // Espaol
    "PAL", //  (Greek)
    "PAL", // Svenska
    "PAL", // Romaneste
    "PAL", // Magyar
    "PAL", // Catal
    "PAL", //  (Russian)
    "PAL", // Hrvatski (Croatian)
    "PAL", // Eesti
    "PAL", // Dansk
    "PAL", // esky (Czech)
  },
  { "NTSC", // English
    "NTSC", // Deutsch
    "NTSC", // Slovenski
    "NTSC", // Italiano
    "NTSC", // Nederlands
    "NTSC", // Portugus
    "NTSC", // Franais
    "NTSC", // Norsk
    "NTSC", // suomi
    "NTSC", // Polski
    "NTSC", // Espaol
    "NTSC", //  (Greek)
    "NTSC", // Svenska
    "NTSC", // Romaneste
    "NTSC", // Magyar
    "NTSC", // Catal
    "NTSC", //  (Russian)
    "NTSC", // Hrvatski (Croatian)
    "NTSC", // Eesti
    "NTSC", // Dansk
    "NTSC", // esky (Czech)
  },
  { "unknown", // English
    "unbekannt", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "inconnu", // Franais
    "", // Norsk
    "tuntematon", // suomi
    "", // Polski
    "desconocido", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "tundmatu", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Resolution", // English
    "Auflsung", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Rsolution", // Franais
    "", // Norsk
    "Resoluutio", // suomi
    "", // Polski
    "Resolucin", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Resolutsioon", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Audio Stream", // English
    "Audio Stream", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Flux audio", // Franais
    "", // Norsk
    "niraita", // suomi
    "", // Polski
    "Flujo de audio", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Audiovoog", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Sampling Frequency", // English
    "Abtastrate", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Frquence d'chantillonage", // Franais
    "", // Norsk
    "Nytteenottotaajuus", // suomi
    "", // Polski
    "Frecuencia de muestreo", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Smplimissagedus", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "kHz", // English
    "kHz", // Deutsch
    "kHz", // Slovenski
    "kHz", // Italiano
    "kHz", // Nederlands
    "kHz", // Portugus
    "kHz", // Franais
    "kHz", // Norsk
    "kHz", // suomi
    "kHz", // Polski
    "kHz", // Espaol
    "kHz", //  (Greek)
    "kHz", // Svenska
    "kHz", // Romaneste
    "kHz", // Magyar
    "kHz", // Catal
    "ڳ", //  (Russian)
    "kHz", // Hrvatski (Croatian)
    "kHz", // Eesti
    "kHz", // Dansk
    "kHz", // esky (Czech)
  },
  { "Apid", // English
    "Apid", // Deutsch
    "Apid", // Slovenski
    "Apid", // Italiano
    "Apid", // Nederlands
    "Apid", // Portugus
    "Apid", // Franais
    "Apid", // Norsk
    "ni-PID", // suomi
    "Apid", // Polski
    "Apid", // Espaol
    "Apid", //  (Greek)
    "Apid", // Svenska
    "Apid", // Romaneste
    "Apid", // Magyar
    "Apid", // Catal
    "Apid", //  (Russian)
    "Apid", // Hrvatski (Croatian)
    "Apid", // Eesti
    "Apid", // Dansk
    "Apid", // esky (Czech)
  },
  { "Dpid", // English
    "Dpid", // Deutsch
    "Dpid", // Slovenski
    "Dpid", // Italiano
    "Dpid", // Nederlands
    "Dpid", // Portugus
    "Dpid", // Franais
    "Dpid", // Norsk
    "Dolby-PID", // suomi
    "Dpid", // Polski
    "Dpid", // Espaol
    "Dpid", //  (Greek)
    "Dpid", // Svenska
    "Dpid", // Romaneste
    "Dpid", // Magyar
    "Dpid", // Catal
    "Dpid", //  (Russian)
    "Dpid", // Hrvatski (Croatian)
    "Dpid", // Eesti
    "Dpid", // Dansk
    "Dpid", // esky (Czech)
  },
  { "Nid", // English
    "Nid", // Deutsch
    "Nid", // Slovenski
    "Nid", // Italiano
    "Nid", // Nederlands
    "Nid", // Portugus
    "Nid", // Franais
    "Nid", // Norsk
    "Verkko-ID", // suomi
    "Nid", // Polski
    "Nid", // Espaol
    "Nid", //  (Greek)
    "Nid", // Svenska
    "Nid", // Romaneste
    "Nid", // Magyar
    "Nid", // Catal
    "Nid", //  (Russian)
    "Nid", // Hrvatski (Croatian)
    "Nid", // Eesti
    "Nid", // Dansk
    "Nid", // esky (Czech)
  },
  { "Tid", // English
    "Tid", // Deutsch
    "Tid", // Slovenski
    "Tid", // Italiano
    "Tid", // Nederlands
    "Tid", // Portugus
    "Tid", // Franais
    "Tid", // Norsk
    "Lhete-ID", // suomi
    "Tid", // Polski
    "Tid", // Espaol
    "Tid", //  (Greek)
    "Tid", // Svenska
    "Tid", // Romaneste
    "Tid", // Magyar
    "Tid", // Catal
    "Tid", //  (Russian)
    "Tid", // Hrvatski (Croatian)
    "Tid", // Eesti
    "Tid", // Dansk
    "Tid", // esky (Czech)
  },
  { "Rid", // English
    "Rid", // Deutsch
    "Rid", // Slovenski
    "Rid", // Italiano
    "Rid", // Nederlands
    "Rid", // Portugus
    "Rid", // Franais
    "Rid", // Norsk
    "Radio-ID", // suomi
    "Rid", // Polski
    "Rid", // Espaol
    "Rid", //  (Greek)
    "Rid", // Svenska
    "Rid", // Romaneste
    "Rid", // Magyar
    "Rid", // Catal
    "Rid", //  (Russian)
    "Rid", // Hrvatski (Croatian)
    "Rid", // Eesti
    "Rid", // Dansk
    "Rid", // esky (Czech)
  },
  { "Coderate", // English
    "Coderate", // Deutsch
    "Coderate", // Slovenski
    "Coderate", // Italiano
    "Coderate", // Nederlands
    "Coderate", // Portugus
    "Coderate", // Franais
    "Coderate", // Norsk
    "Suojaustaso", // suomi
    "Coderate", // Polski
    "Coderate", // Espaol
    "Coderate", //  (Greek)
    "Coderate", // Svenska
    "Coderate", // Romaneste
    "Coderate", // Magyar
    "Coderate", // Catal
    "Coderate", //  (Russian)
    "Coderate", // Hrvatski (Croatian)
    "Coderate", // Eesti
    "Coderate", // Dansk
    "Coderate", // esky (Czech)
  },
  { "dB", // English
    "dB", // Deutsch
    "dB", // Slovenski
    "dB", // Italiano
    "dB", // Nederlands
    "dB", // Portugus
    "dB", // Franais
    "dB", // Norsk
    "dB", // suomi
    "dB", // Polski
    "dB", // Espaol
    "dB", //  (Greek)
    "dB", // Svenska
    "dB", // Romaneste
    "dB", // Magyar
    "dB", // Catal
    "dB", //  (Russian)
    "dB", // Hrvatski (Croatian)
    "dB", // Eesti
    "dB", // Dansk
    "dB", // esky (Czech)
  },
  { "not indicated", // English
    "nicht angegeben", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "non indiqu", // Franais
    "", // Norsk
    "ei ilmaistu", // suomi
    "", // Polski
    "no indicado", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "mrkimata", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "AC-3", // English
    "AC-3", // Deutsch
    "AC-3", // Slovenski
    "AC-3", // Italiano
    "AC-3", // Nederlands
    "AC-3", // Portugus
    "AC-3", // Franais
    "AC-3", // Norsk
    "AC-3", // suomi
    "AC-3", // Polski
    "AC-3", // Espaol
    "AC-3", //  (Greek)
    "AC-3", // Svenska
    "AC-3", // Romaneste
    "AC-3", // Magyar
    "AC-3", // Catal
    "AC-3", //  (Russian)
    "AC-3", // Hrvatski (Croatian)
    "AC-3", // Eesti
    "AC-3", // Dansk
    "AC-3", // esky (Czech)
  },
  { "AC-3 Stream", // English
    "AC-3 Stream", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Flux AC-3", // Franais
    "", // Norsk
    "AC-3-niraita", // suomi
    "", // Polski
    "Flujo AC-3", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "AC-3 voog", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Frame Size", // English
    "Frame Gre", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Taille de paquet", // Franais
    "", // Norsk
    "Kehyksen koko", // suomi
    "", // Polski
    "Tamao de frame", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Kaadri suurus", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Bit Stream Mode", // English
    "Bitstream Modus", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Mode bitstream", // Franais
    "", // Norsk
    "Lhetteen tyyppi", // suomi
    "", // Polski
    "Modo bitstream", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Bitivoo tp", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Audio Coding Mode", // English
    "Audiokodierung", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Mode de codage audio", // Franais
    "", // Norsk
    "nikoodaus", // suomi
    "", // Polski
    "Modo de codificacin de audio", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Audiokodeering", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Center Mix Level", // English
    "Center Mix Pegel", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Niveau sonore milieu", // Franais
    "", // Norsk
    "Keskikanavan taso", // suomi
    "", // Polski
    "Nivel sonoro central", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Keskmise kanali tase", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Surround Mix Level", // English
    "Surround Mix Pegel", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Niveau sonore surround", // Franais
    "", // Norsk
    "Tehostekanavien taso", // suomi
    "", // Polski
    "Nivel sonoro surround", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Surround kanali tase", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Dolby Surround Mode", // English
    "Dolby Surround Modus", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Mode Dolby Surround", // Franais
    "", // Norsk
    "Dolby Surround -tehoste", // suomi
    "", // Polski
    "Nivel sonoro Dolby Surround", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Dolby Surround'i tp", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Low Frequency Effects", // English
    "Tieftner Effekte", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Effets de basses", // Franais
    "", // Norsk
    "LFE-kanava", // suomi
    "", // Polski
    "Efectos de baja frecuencia", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "LFE kanal", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Dialogue Normalization", // English
    "Dialog Normalisierung", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Normalisation des dialogues", // Franais
    "", // Norsk
    "Dialogin normalisointi", // suomi
    "", // Polski
    "Normalizacin del dilogo", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Dialoogi normalisatsioon", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Complete Main (CM)", // English
    "Complete Main (CM)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Principal (CM)", // Franais
    "", // Norsk
    "Pasiallinen (CM)", // suomi
    "", // Polski
    "Principal (CM)", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Tiskomplekt (CM)", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Music and Effects (ME)", // English
    "Musik und Effekte (ME)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Musique et effets (ME)", // Franais
    "", // Norsk
    "Musiikki ja tehosteet (ME)", // suomi
    "", // Polski
    "Msica y efectos (ME)", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Muusika ja efektid (ME)", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Visually Impaired (VI)", // English
    "Sehbehindert (VI)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Malvoyants (VI)", // Franais
    "", // Norsk
    "Nkrajoitteinen (VI)", // suomi
    "", // Polski
    "Imagen deteriorada (VI)", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Vaegngemine (VE)", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Hearing Impaired (HI)", // English
    "Hrbehindert (HI)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Malentendants (HI)", // Franais
    "", // Norsk
    "Kuulorajoitteinen (HI)", // suomi
    "", // Polski
    "Hearing deteriorado", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Vaegkuulmine (HI)", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Dialogue (D)", // English
    "Dialog (D)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Dialogue (D)", // Franais
    "", // Norsk
    "Vuoropuhelu (D)", // suomi
    "", // Polski
    "Dilogo (D)", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Dialoog (D)", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Commentary (C)", // English
    "Kommentar (C)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Commentaires (C)", // Franais
    "", // Norsk
    "Kommentointi (C)", // suomi
    "", // Polski
    "Comentario (C)", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Kommentaar (C)", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Emergency (E)", // English
    "Notfall (E)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Urgence (E)", // Franais
    "", // Norsk
    "Httiedote (E)", // suomi
    "", // Polski
    "Emergencia (E)", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Hdateade (E)", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Voice Over (VO)", // English
    "berlagerte Stimme (VO)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Voix off (VO)", // Franais
    "", // Norsk
    "Plle puhuttu (VO)", // suomi
    "", // Polski
    "Voz off (VO)", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Pealerkimine (VO)", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Karaoke", // English
    "Karaoke", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Karaoke", // Franais
    "", // Norsk
    "Karaoke", // suomi
    "", // Polski
    "Karaoke", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Karaoke", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Ch1", // English "Channel 1"
    "Kan1", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Can. 1", // Franais
    "", // Norsk
    "kan. 1", // suomi
    "", // Polski
    "Can. 1", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Kan. 1", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Ch2", // English "Channel 2"
    "Kan2", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Can. 2", // Franais
    "", // Norsk
    "kan. 2", // suomi
    "", // Polski
    "Can. 2", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Kan. 2", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "C", // English "Center"
    "C", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Centre", // Franais
    "", // Norsk
    "K", // suomi
    "", // Polski
    "C", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "C", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "L", // English "Left"
    "L", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Gauche", // Franais
    "", // Norsk
    "V", // suomi
    "", // Polski
    "I", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "L", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "R", // English "Right"
    "R", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Droite", // Franais
    "", // Norsk
    "O", // suomi
    "", // Polski
    "D", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "R", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "S", // English "Surround"
    "S", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Surround", // Franais
    "", // Norsk
    "T", // suomi
    "", // Polski
    "S", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "S", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "SL", // English "Surround Left"
    "SL", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Surround gauche", // Franais
    "", // Norsk
    "TV", // suomi
    "", // Polski
    "SI", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "SL", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "SR", // English "Surround Right"
    "SR", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Surround droit", // Franais
    "", // Norsk
    "TO", // suomi
    "", // Polski
    "SD", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "SR", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Show CA system", // English
    "CA System anzeigen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Systme CA", // Franais
    "", // Norsk
    "Nyt salausjrjestelm", // suomi
    "", // Polski
    "Mostrar sistema CA", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Nita CA ssteemi", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Fixed", // English
    "Fest", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Fixe", // Franais
    "", // Norsk
    "kiinte", // suomi
    "", // Polski
    "Fijo", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Fikseeritud", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Analog", // English
    "Analog", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Analogique", // Franais
    "", // Norsk
    "analoginen", // suomi
    "", // Polski
    "Analgico", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Free to Air", // English
    "Frei empfangbar", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Free To Air", // Franais
    "", // Norsk
    "salaamaton", // suomi
    "", // Polski
    "Free to air", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "FTA", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "SECA/Mediaguard", // English
    "SECA/Mediaguard", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "SECA/Mediaguard", // Franais
    "", // Norsk
    "SECA/Mediaguard", // suomi
    "", // Polski
    "SECA/Mediguard", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "SECA/Mediaguard", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Viaccess", // English
    "Viaccess", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Viaccess", // Franais
    "", // Norsk
    "Viaccess", // suomi
    "", // Polski
    "Viaccess", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Viaccess", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Irdeto", // English
    "Irdeto", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Irdeto", // Franais
    "", // Norsk
    "Irdeto", // suomi
    "", // Polski
    "Irdeto", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Irdeto", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "NDS/Videoguard", // English
    "NDS/Videoguard", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "NDS/Videoguard", // Franais
    "", // Norsk
    "NDS/Videoguard", // suomi
    "", // Polski
    "NDS/Videoguard", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "NDS/Videoguard", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Conax", // English
    "Conax", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Conax", // Franais
    "", // Norsk
    "Conax", // suomi
    "", // Polski
    "Conax", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Conax", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "CryptoWorks", // English
    "CryptoWorks", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "CryptoWorks", // Franais
    "", // Norsk
    "CryptoWorks", // suomi
    "", // Polski
    "CryptoWorks", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "CryptoWorks", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "PowerVu", // English
    "PowerVu", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "PowerVu", // Franais
    "", // Norsk
    "PowerVu", // suomi
    "", // Polski
    "PowerVu", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "PowerVu", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "BetaCrypt", // English
    "BetaCrypt", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "BetaCrypt", // Franais
    "", // Norsk
    "BetaCrypt", // suomi
    "", // Polski
    "BetaCrypt", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "BetaCrypt", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "NagraVision", // English
    "NagraVision", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "NagraVision", // Franais
    "", // Norsk
    "NagraVision", // suomi
    "", // Polski
    "NagraVision", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "NagraVision", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "SkyCrypt", // English
    "SkyCrypt", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "SkyCrypt", // Franais
    "", // Norsk
    "SkyCrypt", // suomi
    "", // Polski
    "SkyCrypt", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "SkyCrypt", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Use SVDRP service", // English
    "SVDRP Service verwenden", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kyt SVDRP-palvelua", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "SVDRP service IP", // English
    "SVDRP Service IP", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "SVDRP-palvelun IP-osoite", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "SVDRP service port", // English
    "SVDRP Service Port", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "SVDRP-palvelun portti", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Femon not available while replaying", // English
    "", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Signaalimittari ei ole kytettviss toiston aikana", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { NULL }
};

